[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorDialog.CustomColors

CustomColors - a customised list of colours that can be used instead of the system-supplied list

## Declaration

Source position: dialogs.pp line 249

`published property TColorDialog.CustomColors: TStrings read FCustomColors write SetCustomColors;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .